Subject: [93attendees] Bowling and local beer suggestion

From: "Ing.Tomas Marsalek" <[email-masked]>
Date: Wed, 22 Jul 2015 15:35:30 +0200

Dear all,

I hope that you are not so tired from my local suggestion….

Just about bowling discussion. I am local bowling professionall  <but still no perfect game…> and if you really like to play this type of game (incl oil pattern you wish) professional center + good local food, beer (Kouty name) => my suggestion.

There is no entry fee. Just local people restaurant for lunch menu 5EUR and also reasonable price for dinner with option fun for evening bowling. Fully no smoking and air condition.

Location  is just 20min by tram from Florenc (tip – use number 26 from Masarykova station). Destination is „Olsanska“ btw area of Czech Telecom base, Czech Post base and not so far also from Prague TV Tower. 

http://www.zizkov.xbowling.cz/cs/kontakty/

Sorry there is no english version.

Just speaking with owner of this club. He will offer 1+1 discount on bowling  it means 1hour bowling free if you order 1hour. You need to have IETF badge.

If you need more details -> let me know to my privat email: [email-masked]

BR

Tomas

 

From: 93attendees [mailto:[email-masked]] On Behalf Of ??????? ????????
Sent: Wednesday, July 22, 2015 1:52 PM
To: Jen Linkova
Cc: Tina Tsou; [email-masked]; Suresh Krishnan; [email-masked]
Subject: Re: [93attendees] Social Event Appreciation

среда, 22 июля 2015 г. пользователь Jen Linkova написал:

On Wed, Jul 22, 2015 at 1:29 PM, Василий Долматов <[email-masked] <javascript:;> > wrote:
>> It's very family friendly. The Russian bowling and photo printing
>> especially fascinate my kids.
>>
> Sorry, but the attraction at the social had _nothing_ in common with
> anything "Russian".

lol. No reason to be offended.

Not even slightly offended. Just to clarify. 

That thing is called "Russian Bowling" (however I was under impression
that originally that name was used for what we called 'городки'). It's
like in Russian we call roller coasters "American mountains" (despite
the fact they descended from the "Russian Mountains,", see
https://en.wikipedia.org/wiki/History_of_the_roller_coaster)

Lot of other examples exist. ;)  

>> On Wednesday, July 22, 2015, Suresh Krishnan
>> <[email-masked] <javascript:;> > wrote:
>>>
>>> +1. Knowing how hard it is to organize a social, hats off to the host
>>> team for a great one.
>>>
>>> Cheers
>>> Suresh
>>>
>>> -----Original Message-----
>>> From: Sandra Murphy [[email-masked] <javascript:;> ]
>>> Received: Wednesday, 22 Jul 2015, 11:57AM
>>> To: [email-masked] <javascript:;>  [[email-masked] <javascript:;> ]
>>> CC: Sandra Murphy [[email-masked] <javascript:;> ]
>>> Subject: Re: [93attendees] Social Event Appreciation
>>>
>>> I don't often chime in, but this social was incredibly awesome.
>>>
>>> There were lots of places to gather comfortably and talk - broken into
>>> different areas, good seating arrangements, and such.
>>> There was lovely music and the noise level was conducive to conversation
>>> (and areas without music for really intense conversations).
>>>
>>> And added benefits:
>>>
>>> The venue was beautiful. (wow)
>>> The food was awesome - delicious, cuisine local to the venue, and
>>> plentiful right up until the time to go home.
>>> There were interesting activities to engage in.
>>> And as extra credit - fireworks!
>>>
>>> Amazing.
>>>
>>> Thanks to our hosts.
>>>
>>>
>>> --Sandy
>>>
>>>
>
> _______________________________________________
> 93attendees mailing list
> [email-masked] <javascript:;> 
> https://www.ietf.org/mailman/listinfo/93attendees
>

--
SY, Jen Linkova aka Furry